﻿@model Drzava

<h1>Dodaj državu</h1>
<p>
    <small>
        Stranica za dodavanje države. Sva polja su obavezna. Nakon pritiska na gumb dodaj, korisnik se preusmjerava na popis svih država te dobiva poruku je li djelatnost uspješno dodana u bazu ili ne.
    </small>
</p>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Iso"></label>
        <input asp-for="Iso" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>